## kalipi-config 1.2

=== debian/changelog ===
kalipi-config (1.2) kali-dev; urgency=medium

  * Create "raspi-config" symlink 

 -- Re4son <re4son@kali.org>  Mon, 26 Apr 2021 11:45:05 +1000

kalipi-config (1.1) kali-dev; urgency=medium

  * Recommend kalipi-tft-config 

 -- Re4son <re4son@kali.org>  Mon, 26 Apr 2021 11:26:18 +1000

kalipi-config (1.0) kali-dev; urgency=medium

  * Release 1.0 

 -- Re4son <re4son@kali.org>  Sun, 18 Apr 2021 10:55:12 +1000

kalipi-config (0.1) kali-experimental; urgency=medium

  * Initial pre-release.

 -- Re4son <re4son@kali.org>  Sat, 17 Apr 2021 10:49:20 +1000
