=== debian/control ===
Source: kalipi-config
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Re4son <re4son@kali.org>, Raphaël Hertzog <raphael@offensive-security.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Homepage: https://gitlab.com/kalilinux/packages/kalipi-config
Vcs-Git: https://gitlab.com/kalilinux/packages/kalipi-config.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/kalipi-config

Package: kalipi-config
Architecture: arm64 armel armhf
Depends: ${misc:Depends}, 
Recommends: kalipi-tft-config, whiptail, parted, lua5.1, alsa-utils, psmisc, libraspberrypi0, libraspberrypi-dev, libraspberrypi-doc, libraspberrypi-bin
Description: KaliPi-Config Package
 This package implements an menu driven configuration tool to set up Kali Linux on a Raspberry Pi.
